/* http://tinyurl.com/wd003-a6-css-grid */
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


[class*="container"] {
	background-color: gray;
	margin-bottom: 10px;

}

[class*="col"] {
	/*border: 1px solid black;*/
	height: 150px;
	background-color: lightgray;
}

p {
	text-align: center;
	margin-top: 75px;
	color: white;
}

.red {
	background-color: red;
}

.orange {
	background-color: orange;
}

.yellow {
	background-color: yellow;
}

.green {
	background-color: green;
}

.blue {
	background-color: blue;
}

.indigo {
	background-color: indigo;
}

.violet {
	background-color: violet;
}






